Ryzom - Support # 683

Status: Closed Priority: High
Author: sfb Category: Build
Created: 09/03/2009 Assignee: sfb
Updated: 09/30/2010 Due date:

Subject: Build and release NeL 0.7.0 packages.

Description

Build NeL debian and NSIS installer packages and upload them to the Files area. Announce their release via news and Freshmeat.

History

#1 - 12/01/2009 09:13 pm - sfb
- Status changed from New to Closed
- % Done changed from 0 to 100

Completed the 0.7.0 release. http://dev.ryzom.com/news/10

#2 - 09/29/2010 09:44 pm - kervala

- Project changed from NeL to Ryzom

- Category changed from Build to Build
- Target version deleted (Version 0.7.0)

#3 - 09/30/2010 02:49 pm - kervala
- Target version set to Version 0.7.0

07/09/2015

1/1



http://dev.ryzom.com/news/10

